openSUSE Security Update : perl-DBD-mysql (openSUSE-2016-1441)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for perl-DBD-mysql fixes the following issues :

- perl-DBD-mysql could crash when executing maliciously
crafted prepared statements. (CVE-2016-1251,
boo#1012546)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1012546

Solution :

Update the affected perl-DBD-mysql packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 95747 ()

Bugtraq ID:

CVE ID: CVE-2016-1251

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now